@charset "utf-8";
/* CSS Document */


#b_select_box {
	position: relative;
	max-width: 620px;
	width: 100%;
	background-color: #baaa97;
	padding: 10px;
	margin: 0.5em auto;
	border-radius: 0.5em;
	box-sizing: border-box;
	display: block;
	/*overflow: hidden;*/
	float: left;
}
#b_select_box:after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #baaa97 transparent transparent transparent;
}
.b_select {
	background-color: #fffde8;
	display: block;
	padding: 0.5em;
	margin: 0.5em;
	overflow: hidden;
}
.b_select li {
	display: block;
	overflow: hidden;
	list-style: none;
	float: left;
	width: 33.33%;
	text-align: center;
	font-weight:bold;
  font-size:1.1em;
  
}
.area_map{
	display:none;
	}
@media (min-width: 481px) {
	.area_map{
	display: block;
	}
} 
#map_box {
	float: left;
	/*width:620px;*/
	max-width: 620px;
	display: block;
	overflow: hidden;
	font-size: 1.2em;
	background-color: #baaa97;
	padding: 10px;
	margin: 1em auto 0 auto;
	border-radius: 0.5em;
	box-sizing: border-box;
}
#mainMap {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	max-width: 600px;
	background-color: #fffde8;
	position: relative;
	display: block;
	overflow: hidden;
}
#mainMap div img {
	box-sizing: border-box;
	max-width: 600px;
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}
#mainMap #roadMap {
	position: relative;
	z-index: 1;
}
#mainMap #mappingMap, #mainMap #colorMap {
	box-sizing: border-box;
	top: 0;
	left: 0;
	max-width: 600px;
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 2;
}
#mainMap #mappingMap div {
	top: 0;
	left: 0;
	position: static;
}
#mainMap #colorMap {
	z-index: 0;
	position: absolute;
}
#mapping-base {
}
.area_pic {
	width: 10em;
	float: left;
	margin: 0 0.5em 0.5em 0;
}
#area_list {
	margin: 1em 1em 0 0.5em;
	color: #492a11;
	display: block;
	overflow: hidden;
	float: left;
}
#area_list dt {
	font-weight: 400;
	line-height: 1.6em;
	font-size: 0.75em;
    cursor:pointer;
}
#area_list dt:hover {
	color: #0E6800;
}
#area_list dt:before {
	content: "";
	display: inline-block;
	width: 0.5em;
	height: 0.5em;
	border: 0.5em solid transparent;
	border-left: 0.75em solid #492a11;
}
#area_list dt:hover:before {
	content: "";
	display: inline-block;
	width: 0.5em;
	height: 0.5em;
	border: 0.5em solid transparent;
	border-left: 0.75em solid #0E6800;
}
#area_list dd {
	font-size: 0.75em;
	display: none;
}
#area_comment {
	height: 22em;
	line-height: 1.4em;
	font-size: 0.75em;
	color: #492a11;
	background-color: #fffde8;
	border-radius: 0.5em;
	overflow: hidden;
	padding: 0.75em;
	margin: 1em 0 0.5em 0;
	display: block;
	text-overflow: ellipsis;
}

@media (min-width: 768px) {
#area_comment {
	height: 16em;
	font-size: 0.75em;
}
}
/*---------------------------------
エリアガイド
---------------------------------*/

#area_info {
	margin: 1em 1em 0 0.5em;
	display: block;
	overflow: hidden;
	float: left;
}
#area_info dt {
	background: #005F34;
	color: #fff;
	font-size:1.2em;
	font-weight: bold;
	margin: 0.5em 0 0;
    padding: 0.25em 0.5em 0.25em 2em;
    text-indent: -1em;
	line-height: 1.6em;
}
#area_info dt:hover {
	color: #ADFFA0;
}
#area_info dt:before {
	content: "";
	display: inline-block;
	width: 0.5em;
	height: 0.5em;
	border: 0.5em solid transparent;
	border-left: 0.75em solid #fff;
}
#area_info dt:hover:before {
	content: "";
	display: inline-block;
	width: 0.5em;
	height: 0.5em;
	border: 0.5em solid transparent;
	border-left: 0.75em solid #ADFFA0;
}
#area_info dd {
	margin-bottom: 1em;
}
#area_info dd .area_title {
	color:#492a11;
	font-weight:600;
	font-size: 1em;
	border-bottom:solid 1px #005F34;
	border-top:solid 1px #005F34;
	padding: 0.5em;
	margin: 0.05em 0 0.5em;
}
#area_info dd .info_pic {
	width: 12em;
	float: left;
	margin: 0.25em 0.5em 0.5em 0.25em;
	padding:2px;
	border:solid 1px #ccc;
	    box-shadow: 0 0 2px rgba(0,0,0,0.5);
}
#area_info dd .bessou {
	font-size: 0.9em;
	background-color: #ecd0b1;
	border-radius: 0.5em;
	padding: 0.75em;
	margin: 0.5em 0;
}
#area_info dd .bessou span{
	font-weight:800;
}
#area_info dd .kankou {
	font-size: 0.9em;
	background-color: #F5EF98;
	border-radius: 0.5em;
	padding: 0.75em;
	margin: 0.5em 0;
}
#area_info dd .kankou span{
	font-weight:800;
}
#area_info ul.trouble {
    margin-block-start: 0;
	margin: 0.5em 0 0 0;
	padding: 0;
    list-style: disc;
    list-style-position: inside;
}
#area_info ul.trouble li {
        margin-block-start: 0;
	    color: #492a11;
	font-size:1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0.35em 0.5em 0.35em 2em;
    text-indent: -1em;
	line-height: 1.6em;
    border-bottom: 1px solid #005F34;
}